<!DOCTYPE html>
<html lang="uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

     <link href="https://fonts.googleapis.com/css2?family=Inter&family=Roboto:wght@500&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="./style.css">



    <title>VENICE BEACH</title>
</head>

<body>
    <div class="stretch-wrapper">
        <header class="header">

        </header>
        <section class="section-cards">

            <h1 class="section-cards-text">КАРТКИ МЕНЮ</h1>


            <div class="cards-wrapper">
                <div class="cards">
                    <a href="#">
                        <div class="cards-text-img">
                            <img src="./images/galery.png" alt="galery">
                        </div>
                        <div class="cards-img">
                            <img src="./images/02.png" alt="galery">
                        </div>
                    </a>
                </div>

                <div class="cards card-unic">
                    <a href="#">
                        <div class="cards-text-img">
                            <img src="./images/sport.png" alt="galery">
                        </div>
                        <div class="cards-img">
                            <img src="./images/03.png" alt="galery">
                        </div>
                    </a>
                </div>

                <div class="cards">
                    <a href="#">
                        <div class="cards-text-img">
                            <img src="./images/more.png" alt="galery">
                        </div>
                        <div class="cards-img">
                            <img src="./images/04.png" alt="galery">
                        </div>
                    </a>
                </div>

            </div>
            <div class="venice-img">
                <img src="./images/05.png" alt="venice">
            </div>
        </section>

        <footer class="footer-style">
            <nav class="nav-style">
                <div class="nav-style-left">
                    <div class="nav-style-item">
                        <a href="#">
                            <img src="./images/entertainment.png" alt="entertainment">
                        </a>
                    </div>
                    <div class="nav-style-item">
                        <a href="#">
                            <img src="./images/restourants.png" alt="restourants">
                        </a>
                    </div>
                </div>
                <div class="nav-style-right">
                    <div class="nav-style-item">
                        <a href="#">
                            <img src="./images/shops.png" alt="shops">
                        </a>
                    </div>
                    <div class="nav-style-item">
                        <a href="#">
                            <img src="./images/art.png" alt="art">
                        </a>
                    </div>
                </div>
            </nav>
            <div class="footer-contact">
                <p class="footer-contact-text">
                    КОНТАКТИ
                </p>
            </div>
            <ul class="footer-social">
                <li>
                    <a href="#">
                        <img src="./images/istagram.svg" alt="istagram">
                    </a>
                </li>
                <li>
                    <a href="#">
                        <img src="./images/facebook.svg" alt="facebook">
                    </a>
                </li>
                <li>
                    <a href="#">
                        <img src="./images/youtube.svg" alt="youtobe">
                    </a>
                </li>
            </ul>

        </footer>
    </div>
</body>

</html>